USE myWebsite_db;
CREATE TABLE mob_data (id SERIAL PRIMARY KEY AUTO_INCREMENT, name varchar(255), map varchar(255), lv varchar(255), exp varchar(255), element varchar(255), category varchar(255), remarks varchar(255));

INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロン', 'ルージオ跡地', '1 / 3 / 5', '1 / 2 / 3', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ラフィ', 'ルージオ跡地', '3 / 5', '2 / 3', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロン', 'ストラム街道', '9 / 11', '5 / 6', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('キジムー', 'ストラム街道', '10 / 12', '6 / 7', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロンメット', 'ストラム街道', '11 / 13', '9 / 10', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロンコマンド', 'ストラム街道', '33', '440', '火', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロンメット', 'マルバロの森', '16 / 18', '12 / 15', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロン', 'マルバロの森', '17 / 19', '10 / 11', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ピコ', 'マルバロの森', '22', '13', '風', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コロン', 'スードル崖廊', '9 / 11', '5 / 6', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ラフィ', 'スードル崖廊', '10 / 12', '6 / 7', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('キジムー', 'スードル崖廊', '11 / 13', '6 / 7', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('キジムー', 'リノーム平原', '15 / 17', '9 / 9', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ピコ', 'リノーム平原', '18', '11', '風', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リノーム平原', '22', '26', '火', 'モブ', 'A');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リノーム平原', '23', '28', '火', 'モブ', 'B');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブロッシュ', 'リビスコ洞窟・エリア1', '23', '28', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア1', '24', '30', '火', 'モブ', 'A');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア1', '25', '32', '火', 'モブ', 'B');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブロッシュ', 'リビスコ洞窟・エリア2', '23', '28', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア2', '24 / 26', '30 / 32', '火', 'モブ', 'A');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア2', '25', '32', '火', 'モブ', 'B');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア3', '24 / 26', '30 / 32', '火', 'モブ', 'A');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・エリア3', '25 / 27', '32 / 34', '火', 'モブ', 'B');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・最深部', '26', '32', '火', 'モブ', 'A');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'リビスコ洞窟・最深部', '28', '34', '火', 'モブ', 'B');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴブリン', 'ゾクツダ遺跡', '29', '46', '闇', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('スケルトン', 'ゾクツダ遺跡', '30', '44', '闇', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('黄金骨', 'ゾクツダ遺跡', '55', '840', '無', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('グリーンゼリー', 'ゾクツダ遺跡・異常空間', '30', '44', '風', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ストーン', 'ゾクツダ遺跡・異常空間', '31 / 33', '48 / 53', '地', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ベチェルロア', 'ゾクツダ遺跡・異常空間', '32', '42', '風', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ストーンマーセ', 'ゾクツダ遺跡・異常空間', '60', '960', '地', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブルーゼリー', 'デバクシ水路', '8 / 10', '14 / 43', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コーダ', 'デバクシ水路', '12', '11', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブルーゼリー', 'デバクシ水路・地下1階', '8', '14', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ルインラット', 'デバクシ水路・地下1階', '9', '10', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コーダ', 'デバクシ水路・地下1階', '12', '11', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('シルバーロア', 'デバクシ水路・地下1階', '42', '590', '水', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブルーゼリー', 'デバクシ水路・地下2階', '8', '14', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('コーダ', 'デバクシ水路・地下2階', '9 / 11', '8 / 9', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('キジムー', 'エイテマ遺構街・エリア1', '10 / 12', '6 / 7', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('バニラポトゥム', 'エイテマ遺構街・エリア1', '10 / 14', '6 / 8', '無', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('キングポトゥム', 'エイテマ遺構街・エリア1', '50', '320', '無', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('リオブロッシュ', 'エイテマ遺構街・エリア2', '11 / 13', '6 / 7', '火', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('クリムゾッシュ', 'エイテマ遺構街・エリア2', '37', '500', '火', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ゴールドゼリー', 'アラウダ古塔', '34 / 36', '69 / 75', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('古塔の亡霊', 'アラウダ古塔', '35 / 37', '38 / 40', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ルティロ', 'アラウダ古塔', '36 / 38', '48 / 52', '闇', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('セルティリオ', 'アラウダ古塔', '60', '960', '闇', 'フィールドボス', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ホワイトハウンド', 'ハオタソ幽谷', '43 / 45', '62 / 66', '光', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ペインリーフ', 'ハオタソ幽谷', '44 / 46', '89 / 95', '闇', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ブーリッシュ', 'ハオタソ幽谷', '45 / 47', '132 /140', '水', 'モブ', '');
INSERT INTO mob_data (name, map, lv, exp, element, category, remarks) VALUES ('ヘビィプラント', 'ハオタソ幽谷', '70', '2400', '地', 'フィールドボス', '');